body {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 12px;
	color: #2b3953;
	 margin: 0px;
	 padding: 0px;
	 padding:0px 0px 0px 0px;
}
#port-1 {
	width: 950px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
  background:#7B81D1  url("obrazy/back.jpg");	
}
	  
#zahlavi1 {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:250px;
	width: 950px;
	background: url('obrazy/baner.jpg');
	
}
#zahlavi2 {
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	height:26px;
	width: 950px;
	background: url('obrazy/lista.jpg') top left repeat-x;
	
}
.col1 {
   margin: 0px px 0px 0px;
	padding: 0px 0px 0px 5px;
	width:167px;
	background:  url("obrazy/back.jpg");
}
.col3 {
    margin: 0px px 0px 0px;
	padding:0px 0px 0px 0px;
	width:167px;
	background:  url("obrazy/back.jpg");
}
.col2 {
  
	margin: 2px;
	padding: 5px 5px 5px 5px;
	width:616px;
    background: url("obrazy/sloupek.jpg");	

}

.aktback{
   margin: 0px px 0px 0px;
	padding:5px 5px 5px 5px;
    background:  url("obrazy/back.jpg");
}


.blok1 {
	margin: 0 0px 0 0;
	padding: 5px;
	color: white;
	width:169px;
	font-weight: bold;
	height:11px;
	font-size: 4px;
	background:  url("obrazy/a0.gif") repeat-y top left;
}
.blok2 {
	padding: 5px;
	margin: 0px 0px;
	color: #ffae29;
	font-weight: bold;
	font-size: 13px;
	background: url("obrazy/popis.jpg") repeat-y top left;
}
.blok1obs {
	margin: 0px;
	padding:  25px;
	color: white;
	font-size:10px;
	background: url("obrazy/konec.jpg") no-repeat;
}
.blokobs{
	margin: 0px;
	padding: 0px ;
	color: white;
	font-weight: normal;
	font-size: 10px;
	background: url("obrazy/") repeat-y top left;
	
}
.blokvypln {
	padding: 5px;
	margin: 0px 0px;
	color: #ffae29;
	font-weight: bold;
	font-size: 13px;
	background: url("obrazy/vypln.jpg") repeat-y top left;
}

#anketa{
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
	color: #ffae29;
	font-weight: normal;
	font-size: 10px;
	background: url("obrazy/vypln.gif") top left repeat-y;
}



A.menu:link, A.menu:visited {
	display: block;
	font-weight: bolder;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	margin: 1px 1px 1px 1px;
	border: none;
	font-size: 11px;
	background: url("obrazy/button.jpg") repeat-y top left;
}
A.menu:hover {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	margin: 1px 1px 1px 1px;
	background: url("obrazy/buttona.jpg") top left repeat-y;
}

.podmenu {
    font-weight: bolder;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	margin: 0px 0px 0px 0px;
	border: none;
	font-size: 11px;
}

.ob_zahlavi{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color: yellow;
	font-weight: bold;
	font-size: 0px;
	Height:5px;
	background: url("obrazy/") top left repeat-y;
}
.podnadpis{
   padding: 0px ;
	margin: 0px 0px 0px 10px;
	color: #ffae29;
	font-style: normal;
	font-weight: bold;
	font-size: +10px;
	background-image: url(obrazy/ar4.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
   	background-position: 15px;
}
.podnadpis2{
   padding: 0px ;
	margin: 0px 0px 0px 10px;
	color: #ffae29;
	font-weight: normal;
	font-size: +10px;
	background-image: url(obrazy/ar5.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
   background-position: 15px;
	font: normal;
}
.nadpis{
   padding: 5px ;
	margin: 0px 0px 0px 0px;
	color: #ffae29;
	font-weight: bold;
	font-size: 13px;
	background: url("obrazy/layout_003.gif") top right repeat-y;
}

h1{
    padding: 5px ;
	margin: 0px 0px 0px 0px;
	color: #ffae29;
	font-weight: normal;
	font-size: 40px;
}

.bod{
   list-style : none;
    padding: 0px ;
    margin: 0px 0px 0px 0px;
	font-weight: normal;
	background-image: url(obrazy/ar5.gif);
	background-repeat: no-repeat;
	padding-left: 25px;
    background-position: 15px;
}



	

.obsah{
	padding: 10px;
	margin: 0px 0px 0px 0px;
	color: white;
	font-weight: normal;
	font-size: 10px;
	background: url("") top left repeat-y;
}
.games{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color: blue;
	font-weight: normal;
	font-size: 10px;
	background: url("obrazy/layout_16.jpg") top left repeat-y;
}

.ob_zapati{
	margin: 0 0px 0 0px;
	padding: 0px;
	color: yellow;
	font-weight: bold;
	font-size: 8px;
	Height:14px;
	background: url("obrazy/layout_19.jpg") top left repeat-y;
}
.obr{
filter: DropShadow(color=gray, positive=1, offY=5, offX=10);
	}
.tabule {
font-size: 10px;
}

#tabule2 {
	border: 1px;
	border-style: solid;
   font-size: 10px;
}

.copyright{
	margin: 0 2px 0 0px;
	padding: 4px 2px 6px 0px;
	color: white;
	font-weight: bold;
	font-size: 10px;
   background:#7B81D1 url("obrazy/lista.jpg") ;
}